База знаний
FAQ по PHP-Selector выбор версии PHP
Автор Admin Tophost на 16 May 2015 07:49 AM

FAQ по PHP-Selector выбор версии PHP

Компания TopHost одна из немногих компаний, которая заботясь о своих клиентах, внедряет самые последние технологии, на свои сервера.

В данной статье будет расказанно, как пользоваться - PHP-Selector, выбор различных версии PHP и модулей для них.

Это не сомненно дает преимущество как для наших клиентов, так и для нас самих.

К примеру у Вас есть проект который написан на PHP 5.2 который уже официально не поддерживается и у Вас нету денег и времени нанимать программиста чтобы изменить проект под новую версию PHP для этого была внедрена данная функция на наши сервера. Что позволит Вам выбрать версию PHP начиная от 4.4 и заканчивая 5.6

Несомнено это большой плюс, т.к Вы экономите Ваше время и деньги - Вам не нужно искать хостинг провайдера, который сможет под Ваши нужды установить отдельную версию PHP которая Вам нужна, у Нас Вы это можете сделать сами.

1. Для этого в панели Вашего аккаунта Вам нужно найти секцию - Программное обеспечение и службы.

Вы увидите секцию под названием - Выбор версии PHP - заходим сюда

Перед Вами откроется меню в котором Вы можете выбрать необходимую Вам версию PHP.

После того как Вы выбрали нужную версию PHP, Вы можете выбрать нужные модули, после чего Вам нужно нажать - Сохранить в конце страници, и после этого нажать - Сделать текущей. После этого для Вашего сайта, будет автоматически включена нужная Вам версия PHP и нужные Вам модули.

На на этом не все для Вас также доступны доп. настройки PHP для того чтобы открыть их, Вам нужно нажать меню - Перейти к опциям PHP.

В данном меню как Вы видите есть ряд доп. настройк которые могут Вам пригодиться, для их изминения - нужно нажать на нужное значение и в списке выбрать нужное, после чего нажать кнопку - Сохранить.

(6 голос(а))
Эта статья полезна
Эта статья бесполезна

Комментарии (0)
Добавить новый комментарий
 
 
Полное имя:
Email:
Комментарии: